catalog:
  title: Artguide Gazecontroller

templates:
- projects-corlab
- cmake-cpp
- base

variables:
  description: GazeController to control the gaze direction of nao.
  keywords:
  - computation
  - vision

  repository: https://projects.cor-lab.de/svn/naomuseum/GENIALE_2014/gazecontroller/
  branches:
  - trunk
